 *:focus {
     outline: 0;
   }

@media (min-width:768px){
	.calc-clean {
	   margin-right: -15px;
	}	
}

@media (max-width:767px){
		
}

.calc-clean {
  color:#56585b;
  background-color:#fff;
  font-family:'Lora', serif;
  font-size:14px;
  }

div.calc-clean {
    background: transparent;
    /* padding-top: 30px; */
    /* padding-bottom: 30px; */
}

.CalculatorBody{
	max-width:500px;
	padding:40px;
	text-align:center;
	line-height:55px!important;
	font-family: BoosterNextFY;
	border-radius:12px;
	background:#fff;
	margin:15px;
}
.CalculatorStdSm{
    font-size: 16px!important;
    font-weight: 600;
    font-family: BoosterNextFY;
}
.tButtonApplyNow{
	background-color: #fb9a31;
    box-sizing: border-box;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: 0;
    border: none;
    -webkit-tap-highlight-color: transparent;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
    margin: 0;
    min-width: 64px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    overflow: visible;
    line-height: 20px!important;
    border-radius: 8px!important;
    text-transform: none;
    padding: 0.85em 3em!important;
    letter-spacing: -.25px;
    font-weight: 700;
    font-size: 28px!important;
    color: #fff!important;
    min-width: initial!important;
    font-family: BoosterNextFY;
    transition: opacity .4s ease;
	width:100%
}

.CalculatorStd{
	font: 600 24px/36px BoosterNextFY;
	    line-height: 88px;
}

.Brown{
	color: #72423c;
}


.Orange{
	color: #fb9a31!important;
}

.tPanel th {
	font-weight:100!important;
}

.tPanel td {
	font-weight:600!important;
}

/*Slider*/

/* .noUi-horizontal .noUi-handle {
    width: 34px;
    height: 34px;
    right: -17px;
    top: -17px;
    border-radius: 40px;
	background:#72423C;
	background-color:#72423C;
}

.noUi-handle {
    border: 1px solid #72423C;
    border-radius: 99px;
    background: #72423C;
    cursor: default;
    box-shadow: unset;
}
.noUi-horizontal {
    height: 5px;
}

/* .noUi-target {
    background: #72423C;
    border-radius: 0;
    border: 1px solid #72423C;
    box-shadow: inset 0 1px 1px #72423C, 0 3px 6px -5px #BBB;
} 

.noUi-handle:after, .noUi-handle:before {
	display:none;
} */

.tAccordion {
  background-color: transparent;
  /* color: #444; */
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.tAccordion.active, .tAccordion:hover {
  /* background-color: #ccc; */
  border-radius:8px;
}

.tAccordion:after {
  content: '\2228';
  color: #72423c;
  font-weight: bold;
  /* float: right; */
  margin-left: 10px;
}

.tAccordion.active:after {
  content: "\2227";
}

.tPanel {
  padding: 0 12px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  line-height:26px;
}